<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Deprecated List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Deprecated List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt><a class="anchor" id="_deprecated000001"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a015b08ff6d83763c8a767209f3b248f0">XDI_GpsAge</a>  </dt>
<dd>Replaced by XDI_GnssAge  </dd>
<dt><a class="anchor" id="_deprecated000003"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a2233b640bafc30799fe18851be60947e">XDI_GpsDop</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000002"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a79fd9c68264316332a722557a9eb46de">XDI_GpsGroup</a>  </dt>
<dd>Replaced by XDI_GnssGroup  </dd>
<dt><a class="anchor" id="_deprecated000004"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a1e44d5ccbd45aa8a970c899140bae818">XDI_GpsSol</a>  </dt>
<dd>Replaced by XDI_GnssPvtData  </dd>
<dt><a class="anchor" id="_deprecated000006"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a83162bf335fbe6030d6ffcd9ba0d35af">XDI_GpsSvInfo</a>  </dt>
<dd>Replaced by XDI_GnssSatInfo  </dd>
<dt><a class="anchor" id="_deprecated000005"></a>Member <a class="el" href="group__enums.html#gga7f6c648c619f528344bfa0630c1f7252a6223e601e86e654200917b99b8c8ae8e">XDI_GpsTimeUtc</a>  </dt>
<dd>Replaced by XDI_GnssPvtData  </dd>
<dt><a class="anchor" id="_deprecated000020"></a>Member <a class="el" href="group__enums.html#ggafc251752e68beaf61a5fd95627b344baa6cce7e3febebc5c76b4bc5ea4bad56aa">XIR_GpsSvInfo</a>  </dt>
<dd>Replaced with XIR_GnssSvInfo  </dd>
<dt><a class="anchor" id="_deprecated000083"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa7d766a3c19ee0e31da01c87c92d13e05">XMID_AvailableScenarios</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000093"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa0c622f2ca320239d829838cc7b0a6e02">XMID_GpsStatus</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000082"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aae7c74f4c1bb85bc7b7075a7feba7edb2">XMID_ReqAvailableScenarios</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000088"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aafff4fc330746440fd93bc896ad9a004d">XMID_ReqGpsLeverArm</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000089"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa647684a366ae83288022c444d3ee7646">XMID_ReqGpsLeverArmAck</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000092"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa763862dd66da86cea287123783021f8c">XMID_ReqGpsStatus</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000084"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa9839652ee5ce325bde9581fb3abbee8c">XMID_ReqScenario</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000085"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa209715a9c33de40c99ed2ebcf4c57188">XMID_ReqScenarioAck</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000090"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa67fa8b375f92b6b0e28864dd836204b3">XMID_SetGpsLeverArm</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000091"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa477e30161c8ff6e9bd7c5d8903b9161e">XMID_SetGpsLeverArmAck</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000086"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aa4677bb2726cc27d4e71c7bc80bbde645">XMID_SetScenario</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000087"></a>Member <a class="el" href="group__enums.html#ggacc13dabe6a88b53c675679d40414ba9aaddc7bb9b986137c0beb3b766942e9b17">XMID_SetScenarioAck</a>  </dt>
<dd>The name 'Scenario' has been deprecated for this use in favor of the name 'FilterProfile'  </dd>
<dt><a class="anchor" id="_deprecated000027"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a044ed0b48b498b31660b88e99e665d79">XOM_Auxiliary</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000025"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a65474a4d6d942ed0ab70a5a2053f8513">XOM_Calibrated</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000032"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375aa168ce932121688eb8a560e8993ee74b">XOM_GpsPvt_Pressure</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000035"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a7b81008d342e5f1560073a642bace2a4">XOM_Mt9</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000023"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a77db4fdfc9e8546b9238d6d3b71c2f45">XOM_None</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000026"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a276972a1ca6e5c3fd8653f222aaee216">XOM_Orientation</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000028"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a28dd979b1805e10b309a36bf1ab83bd3">XOM_Position</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000034"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375af95859043031185de4374ae04be2aa9e">XOM_Raw</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000033"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375af4720d442e4915045b66c3081ff6c5b6">XOM_Reserved</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000030"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a53ee5a349d5994e0dce9ccd70b47a843">XOM_Sdi</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000031"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a19744cd0fb3d7a1d8f2738c5d48dacaa">XOM_Status</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000024"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375adec45219617587b4bbb73ab72e8db5a8">XOM_Temperature</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000029"></a>Member <a class="el" href="group__enums.html#gga4a3c29ec781b610861d5647f6d7e2375a9e8fbafb78ef5693c4edd216df0910f1">XOM_Velocity</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000066"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa809102b8d5b695c001b47684b07a66b7">XOS_AuxiliaryMode_Ain1</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000064"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa221c6704cde838c1fce8ec785ce8afb9">XOS_AuxiliaryMode_Ain1_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000067"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa5a300935792de35c4cec206d215c0ecb">XOS_AuxiliaryMode_Ain2</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000065"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa4e20d8450138c9c1f4adfd00002e0cb2">XOS_AuxiliaryMode_Ain2_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000063"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa89bf27455e86aef07bb83d788afa85b5">XOS_AuxiliaryMode_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000047"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aae9f0d0c8edd67be0e5ab1861d2c76ece">XOS_CalibratedMode_Acc_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000045"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa06b015611eebee60f64a709e6f9894fe">XOS_CalibratedMode_AccGyrMag_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000049"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa6fd11791d23f94dcef73da13cf8d2cdd">XOS_CalibratedMode_AccGyrOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000050"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaec8a8bdbb993c80be4a24f62be93afce">XOS_CalibratedMode_AccMagOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000048"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaa9653aa00cd52e2bd7e4b17adf89dda1">XOS_CalibratedMode_AccOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000044"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa31cf6834cb5389e980a495cf27671c7f">XOS_CalibratedMode_All</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000051"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa67dadac547280e754d808fb7f96930e2">XOS_CalibratedMode_Gyr_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000053"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa4ad5bb1c520686b5cf694a078ec4baa7">XOS_CalibratedMode_GyrMagOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000052"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa3c234cdc62df558c62ae54aecfcb9efd">XOS_CalibratedMode_GyrOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000054"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa9c3aa2b833533ab3a55dd15d6dd8af04">XOS_CalibratedMode_Mag_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000055"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa2f392a4d17cbf9e60310fa111ecc2c6e">XOS_CalibratedMode_MagOnly</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000046"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaca8199c2ccc7719f162f7b8e48307a16">XOS_CalibratedMode_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000076"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa241ef99f3cc0186f9ffaa7f57a826097">XOS_Coordinates_Ned</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000062"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaa85c5510463e15cde45b48cd39613b25">XOS_Dataformat_Double</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000060"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aac2d086b0b8db540ccfdf40a65ced0d55">XOS_Dataformat_F1220</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000059"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa7bce209ab67a27971a72dd2630b230e9">XOS_Dataformat_Float</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000061"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa4e49a925961271844f58fd6beddea0c5">XOS_Dataformat_Fp1632</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000058"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa0b729eb67e8a80da822b1f89cebb9cec">XOS_Dataformat_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000074"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa071dafbb5a44944f2b255c79422375eb">XOS_ExtendedTemperature_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000072"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa1dfba7fce25fc33c03f80f32b24c8bc5">XOS_GpsInGpsPvt</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000073"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa49bce91677ff8d5bc1e57b68644798f7">XOS_NoGpsInGpsPvt</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000042"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa4e3dcc9a9cc4861ae1fa7e8a9f76425e">XOS_OrientationMode_Euler</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000040"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa140df3a5fd4b7c751c5528f52369cd3b">XOS_OrientationMode_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000043"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa34ebf9d989c98e9d1547e3e1853b6e41">XOS_OrientationMode_Matrix</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000041"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaba7d0cac4970d8b18f52b5973071dbab">XOS_OrientationMode_Quaternion</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000069"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa8fb40a939ec1cfdd434a352fef49feb4">XOS_PositionMode_Lla_Wgs84</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000068"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa32adc3fe16471df258d8e16912dca4f9">XOS_PositionMode_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000075"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aae1a36e60672282bc13e250f3986f7c20">XOS_SampleTimeFine_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000056"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa181ce13205e264018e0f62ecd3e62193">XOS_Status_Compact</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000057"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa7ceff1e03b7d00e9fbff9b01a30f2bbd">XOS_Status_Detailed</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000036"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaa5bb2c9d82646f2d44a3e67e0537c1eb">XOS_Timestamp_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000037"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aab1b21b326451867f9eee3bd1076a9b07">XOS_Timestamp_None</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000038"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaa4d3babaf8ca3b1a9cfeddbf1208a0e1">XOS_Timestamp_PacketCounter</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000039"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aaad0c6b4c259776a08498a17401485d5d">XOS_Timestamp_SampleUtc</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000070"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa9eac196962fc4a8e03144874c2670988">XOS_VelocityMode_Mask</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000071"></a>Member <a class="el" href="group__enums.html#gga495d13d74173f9670b4e4a544557c88aa3c3891b55017fe4ce54e282452dd102a">XOS_VelocityMode_Ms_Xyz</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000008"></a>Member <a class="el" href="group__cinterface.html#ga4592f786dece1c41d0a2c480cc83338d">XsDataPacket_containsGpsPvtData</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *)</dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000011"></a>Member <a class="el" href="group__cinterface.html#ga53edb71aeb307e9125ce630eaee90ca4">XsDataPacket_containsRawGpsDop</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000013"></a>Member <a class="el" href="group__cinterface.html#ga0a02ac1c0ef73d9610a85129ed1672a2">XsDataPacket_containsRawGpsSol</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000017"></a>Member <a class="el" href="group__cinterface.html#ga46d4ab0b8f1d7fcf2a0d37334dd9e827">XsDataPacket_containsRawGpsSvInfo</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000015"></a>Member <a class="el" href="group__cinterface.html#gac24dcfb986bd6fa58b0bd099adfeb1d0">XsDataPacket_containsRawGpsTimeUtc</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000007"></a>Member <a class="el" href="group__cinterface.html#ga5366b43e0fddb8419ec0f80688ab60d3">XsDataPacket_gpsPvtData</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, <a class="el" href="struct_xs_gps_pvt_data.html" title="Data from the GPS unit of a legacy MTi-G. ">XsGpsPvtData</a> *returnVal)</dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000010"></a>Member <a class="el" href="group__cinterface.html#ga777c62cf61310d1517d4c913bc9782e3">XsDataPacket_rawGpsDop</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, <a class="el" href="struct_xs_raw_gps_dop.html" title="A container for NAV-DOP data. ">XsRawGpsDop</a> *returnVal)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000012"></a>Member <a class="el" href="group__cinterface.html#ga9018824f310161c1ae16155d8d2e4234">XsDataPacket_rawGpsSol</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, <a class="el" href="struct_xs_raw_gps_sol.html" title="A container for NAV-SOL data. ">XsRawGpsSol</a> *returnVal)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000016"></a>Member <a class="el" href="group__cinterface.html#gaa677e7489d16fca77da90c6f6f10895b">XsDataPacket_rawGpsSvInfo</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, <a class="el" href="struct_xs_raw_gps_sv_info.html" title="A container for NAV-SVINFO data. ">XsRawGpsSvInfo</a> *returnVal)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000014"></a>Member <a class="el" href="group__cinterface.html#ga8d8cd64b2e7ba24bf2aa07a9df3812c9">XsDataPacket_rawGpsTimeUtc</a>  (const <a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, <a class="el" href="struct_xs_raw_gps_time_utc.html" title="A container for NAV-TIMEUTC data. ">XsRawGpsTimeUtc</a> *returnVal)</dt>
<dd>Use the appropriate GNSS function instead  </dd>
<dt><a class="anchor" id="_deprecated000009"></a>Member <a class="el" href="group__cinterface.html#ga9674a10af2e9f0f25da5afb1ea569893">XsDataPacket_setGpsPvtData</a>  (<a class="el" href="struct_xs_data_packet.html" title="Contains data received from a device or read from a file. ">XsDataPacket</a> *, const <a class="el" href="struct_xs_gps_pvt_data.html" title="Data from the GPS unit of a legacy MTi-G. ">XsGpsPvtData</a> *data)</dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000018"></a>Member <a class="el" href="group__cinterface.html#gab2ea691e74bd5a68076550bb0f430982">XsGpsPvtData_destruct</a>  (<a class="el" href="struct_xs_gps_pvt_data.html" title="Data from the GPS unit of a legacy MTi-G. ">XsGpsPvtData</a> *)</dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000019"></a>Member <a class="el" href="group__cinterface.html#gaabab8128b0e6f7c584434fa35f9ca51a">XsGpsPvtData_empty</a>  (const <a class="el" href="struct_xs_gps_pvt_data.html" title="Data from the GPS unit of a legacy MTi-G. ">XsGpsPvtData</a> *)</dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000081"></a>Member <a class="el" href="group__enums.html#gga1fc44ee1e71b670b03e72c77ba693f5ea336d7498221ff70618195ac00e26ff16">XSL_GpsClockIn</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000077"></a>Class <a class="el" href="struct_xs_raw_gps_dop.html">XsRawGpsDop</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000078"></a>Class <a class="el" href="struct_xs_raw_gps_sol.html">XsRawGpsSol</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000080"></a>Class <a class="el" href="struct_xs_raw_gps_time_utc.html">XsRawGpsTimeUtc</a>  </dt>
<dd></dd>
<dt><a class="anchor" id="_deprecated000079"></a>Class <a class="el" href="struct_xs_sv_info.html">XsSvInfo</a>  </dt>
<dd></dd>
</dl>
</div></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
